Subject: RE: NCPA buy/resale deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 15:15:56 -0700 (PDT)

I went into Scheduling to view these deals and they have been zeroed out.  I'm confused as to why they would appear in the view actuals in deal entry.  I believe these should synchronize, or they read off of one another. ??

diana

Deal # 517673.1 and 517674.1

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Monday, October 22, 2001 11:39 AM
To:	Scholtes, Diana; Crandall, Sean
Subject:	FW: NCPA buy/resale deal

HI Diana and Sean:

Would you advise whether I can ask scheduling to zero out volumes for NCPA buy/resale deals for 10/1/01-10/3/01 in "View Actual" tab in deal entry?  

Thanks,
Fran

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Wednesday, October 17, 2001 4:14 PM
To:	Scholtes, Diana; Crandall, Sean
Subject:	NCPA buy/resale deal
Importance:	High

Hi Diana and Sean:

I believe we didn't buy/resell with NCPA for 10/1/01-10/3/01.  Although we are good in scheduling (no activities scheduled) there are some volumes showing up in deal entry side ("view actuals" tab).  In order to make sure that at month end settlement processes will be smooth for these NCPA buy/resale deals, I would like to ask the scheduling group to zero out those volumes for 10/1/01-10/3/01 in view actuals in deal entry, but I need you to give me the green light first.  Your confirmation will be appreciated.

Thanks,

Fran 
x7973